Bug 730602 - nautilus crashed system when trying to safely remove drive
Summary: nautilus crashed system when trying to safely remove drive
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 15
Hardware: i686
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-15 03:44 UTC by MATT
Modified: 2015-03-03 23:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:51:13 UTC


Attachments (Terms of Use)

Description MATT 2011-08-15 03:44:28 UTC
Description of problem:
nautilus crashES when trying to safely remove drive. 


Version-Release number of selected component (if applicable):
nautilus.i686         3.0.2-1.fc15


How reproducible:
Plug in an external HD, Try to safely remove it, Fedora crashes


Steps to Reproduce:
1.Plug in an external HD
2.Try to safely remove it
3.Fedora crashes
  
Actual results:
Fedora crashes


Expected results:
I expect to be able to safely remove my HD without fedora crashing. 


Additional info:

Comment 1 Tomáš Bžatek 2011-08-15 13:22:44 UTC
Can you please attach a backtrace? http://fedoraproject.org/wiki/StackTraces

Comment 2 MATT 2011-08-16 10:02:58 UTC
Which method do you want me to use? 

    Obtaining a stack trace using just GDB.
    Obtaining a stack trace from a core dump with GDB.
    Obtaining a stack trace from a application using Automatic Bug Reporting Tool.

Comment 3 Tomáš Bžatek 2011-08-18 14:15:18 UTC
It's up to you, my preference is to use gdb directly :-)

Comment 4 Fedora End Of Life 2012-08-07 18:51:15 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.